Subject: Re: [TLS] WG adoption call: draft-housley-tls-tls13-cert-with-extern-psk

From: Christopher Wood <[email-masked]>
Date: Wed, 15 Aug 2018 13:22:50 -0700

The call for adoption is now over. The conclusion is that there is
lack of clarity around the goals of this document. Thus, it will not
be adopted as a WG item at this time. We encourage more discussions
and reviews of this document and its open issues, and ask the authors
to clarify its goals before we revisit adoption.

Best,
Chris, Joe, Sean
On Thu, Jul 26, 2018 at 3:05 PM Christopher Wood
<[email-masked]> wrote:
>
> The sense of the TLS@IETF102 room was that the WG should adopt
> draft-housley-tls-tls13-cert-with-extern-psk as a WG item. This email
> is to confirm this sense on list. If you would like for this draft to
> become a WG document and you are willing to review it as it moves
> through the process, then please let the list know by 2359UTC
> 20180809.  If you are opposed to this being a WG document, please say
> so (and say why).
>
> Thanks,
> Chris, Joe and Sean